{% extends 'layout.html' %}

{% block body %}
    <h1>Удалить группу</h1>
        <td>
            <form action="/grouper/meth/group_del/" method="POST" >
                <label>Название группы </label><br>
                <input type="text" name="group_name" /><br>
                <label>Название подгруппы </label><br>
                <input type="text" name="subgroup_name" />
                <a href="#" class="but">
                <br><br><input type="submit" value=" Delete " name="delete">
                </a>
            </form>

        </td>
{% endblock %}
